Subject: Re: linux-next: Signed-off-by missing for commits in the staging tree

From: Greg KH <[email-masked]>
Date: Thu, 11 Jan 2018 18:50:30 +0100

On Wed, Jan 10, 2018 at 07:18:30AM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Commits
> 
>   97c6166001ef ("Staging: rtlwifi: Remove unused variable and the code")
>   357f862bd214 ("staging: comedi: adv_pci1760: fix typo in comments")
>   23cb746b5e9d ("staging: rtl8192u: Replace mdelay with msleep in rtl8192_usb_probe")
>   beac4303532f ("Staging: vt6656: Fix unnecessary 'out of memory' message")
> 
> are missing a Signed-off-by from their committer.

Crap, this has been a long month, sorry about that.  I'll go work on
getting that git hook in place to prevent this from happening again...

greg k-h